» Ubuntu » Paquets » lucid (10.04LTS) » debian-installer » util-linux-udeb
lucid  ] [  lucid-updates  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Paquet source : util-linux  ]

Paquet : util-linux-udeb (2.17.2-0ubuntu1)

paquet udeb de l'installateur Debian

Avertissement : ce paquet est réservé à la construction des images de l'installateur Debian. Il ne doit pas être installé sur un système Ubuntu classique.

Miscellaneous system utilities

This is a minimal version of util-linux for debian-installer. It only contains the blkid binary at the moment.

Autres paquets associés à util-linux-udeb

  • dépendances
  • recommandations
  • suggestions
  • dep: libblkid1-udeb (>= 2.16)
    block device id library
  • dep: libc6-udeb (>= 2.10)
    Embedded GNU C Library: Shared libraries - udeb
  • dep: libuuid1-udeb (>= 2.16)
    stripped down universally unique id library, for debian-installer

Télécharger util-linux-udeb

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 10,8 ko36,0 ko actuellement aucune information
i386 10,2 ko36,0 ko actuellement aucune information